<DialogueContent.DXSM_SSCV_ARGO_OEM_UI_Weapons_Offline_Missiles_Offline __id="ea0b167f-7ad0-4d44-a1b2-c437519f78aa" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_argo.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ARGO_OEM_UI_Weapons_Offline_Missiles_Offline" tempText="">
  <externalSources DXSM_SSCV_ARGO_OEM_UI_Weapons_Offline_Missiles_Offline_1="e459d728-9ed0-4bb2-b29c-6247a3d8cbfc" DXSM_SSCV_ARGO_OEM_UI_Weapons_Offline_Missiles_Offline_2="edc39737-6e6d-484a-bf10-025ae480338f" DXSM_SSCV_ARGO_OEM_UI_Weapons_Offline_Missiles_Offline_3="97c73629-625b-4cfc-ac18-aa21bd43e047" />
</DialogueContent.DXSM_SSCV_ARGO_OEM_UI_Weapons_Offline_Missiles_Offline>